HKT(1)

NAME
hkt - hopenpgp-tools

SYNOPSIS
hkt COMMAND

DESCRIPTION
hkt (hopenpgp-tools) 0.20 Copyright © 2012-2018 Clint Adams

    hOpenPGP Keyring Tool

  Available options:

-h,--help
    Show this help text

-V,--version
    Show version information

  Available commands:

export-pubkeys
    export matching keys to stdout

findpaths
    find short paths between keys

graph
    graph certifications

list
    list matching keys

hkt comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions.

SEE ALSO
For usage information of each subcommand, invoke the subcommand followed by --help.